Search Files
GET
/v1/files/searchList live files and folders by name containment or change time, with each entry's folder path.
AuthorizationBearer <token>
In: header
Query parameters
workplaceId*string
Format:
uuidquery?string
Case-insensitive name containment.
Length:
1 <= length <= 255kind?string
Value in:
"file" | "folder"order?string
Value in:
"name" | "changedAt"Default:
"name"direction?string
Defaults to ascending for name and descending for time.
Value in:
"asc" | "desc"changedSince?string
Format:
date-timecursor?string
Length:
length <= 512limit?integer
Range:
1 <= value <= 50Default:
50Response body
application/json
application/json
application/json